apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

commonLabels:
  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
  app: flask-helloworld-10-prod

commonAnnotations:
  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-10-ip-prod
  
nameSuffix: -prod

resources:
- ../../base

images:
# replace `NN` with your assigned student number - e.g., 01, 16, etc.
- name: devsecopslab/flask-helloworld-10
  newName: devsecopslab/flask-helloworld-10
  newTag: 0.0.2
